package intrinsic.flash.events;

public class ActivityEvent extends intrinsic.flash.events.Event {

	/** Accessors */
	public boolean activating;

	/** Variables */

	/** Constants */
	public static final String ACTIVITY = "activity";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ActivityEvent() {
}

public ActivityEvent(String arg0) {
}

public ActivityEvent(String arg0, boolean arg1) {
}

public ActivityEvent(String arg0, boolean arg1, boolean arg2) {
}

public ActivityEvent(String arg0, boolean arg1, boolean arg2, boolean arg3) {
}


/** Static Methods */

/** Methods */
public native Object clone();
public native String toString();

}
